<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/e67703f6-8795-456d-bf53-f029036dcd63.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Jublains 

<p>
Jublains est une commune française de 685 habitants (les Diablintes), située dans le département de la Mayenne, région Pays de la Loire. 

<p>
Antiquité 

<p>
Jublains 

<p>
Jublains est une commune française de 685 habitants (les Diablintes), située dans le département de la Mayenne, région Pays de la Loire. 

<p>
Site archéologique 

<p>
Jublains a été une importante cité gallo-romaine, capitale du peuple gaulois des Aulerques Diablintes. 

<p>
Elle conserve d' importants vestiges disséminés autour du village actuel : 

<p>
une grande forteresse carrée de 110 m de côté, où l' on stockait probablement les biens publics les plus précieux, comme l' or et le grain ; des rues, 
<span class="LO p124 Scrutiny-Ground " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Scrutiny-Ground:124</span>&nbsp;des</span>
<span class="LO p124 Scrutiny-Ground " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">quartiers</span>
<span class="LO p124 Scrutiny-Ground " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">d'</span>
<span class="LO p124 Scrutiny-Ground " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">habitations</span>non encore 
<span class="LO p124 Scrutiny-TARGET LU" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">fouillés</span><a id="p124"></a><span class="LO p124 Scrutiny-TARGET" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)"> <sub>Scrutiny:124</sub> </span>; un temple dédié à une divinité non identifiée ; des thermes, visibles à l' intérieur de l' église ; 
<span class="LO p150 Buildings-Created_entity " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">&nbsp;<span class="subb">Buildings-Created_entity:150</span>&nbsp;un</span>
<span class="LO p150 Buildings-Created_entity " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">théâtre</span>
<span class="LO p150 Buildings-Created_entity " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">romain</span>, 
<span class="LO p150 Buildings-TARGET LU" onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">construit</span><a id="p150"></a><span class="LO p150 Buildings-TARGET" onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)"> <sub>Buildings:150</sub> </span>
<span class="LO p150 Buildings-Time " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">&nbsp;<span class="subb">Buildings-Time:150</span>&nbsp;vers</span>
<span class="LO p150 Buildings-Time " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">80</span>. 

<p>
48 ° 15 ′ 26 ″ N 0 ° 29 ′ 38 ″ W / 48.2572, - 0.4938 

</body>
